<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        /*
        создать класс Контейнер, в котором
        - имя контейнера
        рендер - заголовок , класс(у которого ширина фиксирована), конпка для добавления карточек
        - "добавить карточку" - создать карточку
        блок с  местом где писать текст у карточек 
        есть возможность перетаскивать и в колонке и за ней



        */
    </script>
</body>
</html>